# The Red Matrix: view/theme/apw/schema/minimalisticdarkness.php File Reference

All Classes Namespaces Files Functions Variables Pages
minimalisticdarkness.php File Reference

## Variables

| $width = '90%'
| $minwidth = '90%'
| $itemfloat = 'none'
| $aside = 'off'
| $sectionwidth = '80%'
| $sectionleft = '10px'

## Variable Documentation

$aside = 'off'

Referenced by admin_content(), apw_form(), and theme_content().

$itemfloat = 'none'

Referenced by apw_form(), and theme_content().

$minwidth = '90%'

Referenced by apw_form(), and theme_content().

$sectionleft = '10px'

Referenced by apw_form(), and theme_content().

$sectionwidth = '80%'

Referenced by apw_form(), and theme_content().

$width = '90%'

Referenced by apw_form(), fix_private_photos(), import_profile_photo(), oembed_iframe(), photo_upload(), photos_post(), and theme_content().